[LANG]
UV lamp check=UV燈調試
First step: print the test chart=第一步：列印測試圖
Print test chart=列印測試圖
Confirm=確認位置
Second step: debug the boundary of the left and right lights=第二步：調試左右燈邊界
Left=左移
Right=右移
Ahead=進料
Back=退料
Left light=閃左燈
Right light=閃右燈
Left light left offset:=左燈左偏移:
Left light right offset:=左燈右偏移:
Right light left offset:=右燈左偏移:
Right light Right offset:=右燈右偏移:
mm=毫米
Print test chart=列印測試圖
Finish=完成
Getting the X axis DPI failure=獲取X軸DPI失敗!
Getting logical layout ID failure!=獲取邏輯佈局ID失敗!
Invalid logical layout index!=邏輯佈局索引無效!
Physical UV lamp parameters fail!=物理UV燈參數失敗!
Left offset=向左微調
Right offset=向右微調
